# Uses of Class
org.apache.avro.io.parsing.Symbol.FieldOrderAction

Packages that use Symbol.FieldOrderAction
Package
Description
org.apache.avro.io.parsing
Implementation of Avro schemas as LL(1) grammars.

## Uses of Symbol.FieldOrderAction in org.apache.avro.io.parsing

Methods in org.apache.avro.io.parsing that return Symbol.FieldOrderAction
Modifier and Type
Method
Description
`static Symbol.FieldOrderAction`
Symbol.`fieldOrderAction(Schema.Field[] fields)`